Subject: ANN: nmail - sending and receiving mail over NNCP

From: Koushik Roy <[email-masked]>
Date: Wed, 27 Oct 2021 00:00:58 -0700

Hey all,

I've been hacking on https://github.com/Koshroy/nmail recently, which is
a really simple program that helps send and receive mail via NNCP. I'm
running Postfix as my MTA, so I have an NNCP transport defined and have
mails meant for NNCP go over a Postfix pipe service to nmail. Headers
are munged on the receiving side to make it easy to reply to mails and
have these replys go over NNCP as well.

If you're interested in using the software, please let me know what you
think!

Thanks,
Koushik